var ua=navigator.userAgent.toLowerCase();
var isIE=ua.indexOf("msie")>-1;
var isFF=ua.indexOf("firefox")>-1;
function regE(c,b,a){
	if(window.attachEvent){
		c.attachEvent(b,a)
		}else{
			c.addEventListener(b.replace(/^on/,""),a,true)
			}
		}
function ssk(b,u){        
	$s("skinc").href=dhpath+"themes/96654/skins/"+b+"/kpstyle.css";SetCookie("skinc",b,5184000,"/")
	}
	var cook=GetCookie("skinc");
	if(cook){$s("skinc").href=dhpath+"themes/96654/skins/"+cook+"/kpstyle.css"
	}else{$s("skinc").href=dhpath+"themes/96654/skins/lanse/kpstyle.css"}
function SetCookie(b,h){
	var c=new Date();
	var g=SetCookie.arguments;
	var e=SetCookie.arguments.length;
	var d=(e>2)?g[2]:null;
	var j=(e>3)?g[3]:null;
	var f=(e>4)?g[4]:null;
	var a=(e>5)?g[5]:false;
	if(d!=null){c.setTime(c.getTime()+(d*1000))}document.cookie=b+"="+escape(h)+((d==null)?"":("; expires="+c.toGMTString()))+((j==null)?"":("; path="+j))+((f==null)?"":("; domain="+f))+((a==true)?"; secure":"")}
function top_domain(){var c,b=location.host.split("."),a=b.length;var e=b[(a-1)];var d=b[(a-2)];if(d=="net"||d=="com"||d=="org"){return b[(a-3)]+"."+d+"."+e}return b[(a-2)]+"."+b[(a-1)]}
function GetCookie(d){var b=document.cookie.split("; ");for(var c=0;c<b.length;c++){var a=b[c].split("=");if(d==a[0]){return unescape(a[1])}}return null
}
function $s(a){return document.getElementById(a)}
function os(a){return $s(a).style}
function setHomepage(){
	if(document.all){document.body.style.behavior="url(#default#homepage)";document.body.setHomePage("http://www.96654.com.cn/")}
	else{if(window.sidebar){if(window.netscape){try{netscape.security.PrivilegeManager.enablePrivilege("UniversalXPConnect")}catch(b){alert("\u8be5\u64cd\u4f5c\u88ab\u6d4f\u89c8\u5668\u62d2\u7edd\uff0c\u5982\u679c\u60f3\u542f\u7528\u8be5\u529f\u80fd\uff0c\u8bf7\u5728\u5730\u5740\u680f\u5185\u8f93\u5165 about:config,\u7136\u540e\u5c06\u9879 signed.applets.codebase_principal_support \u503c\u8be5\u4e3atrue")}}var a=Components.classes["@mozilla.org/preferences-service;1"].getService(Components.interfaces.nsIPrefBranch);a.setCharPref("browser.startup.homepage","http://www.96654.com.cn/")}}}function tracking(h){h=h?h:window.event;var g=h.srcElement?h.srcElement:h.target;var b=g.tagName;var c=g.href;var f=g.innerText?g.innerText:g.textContent;if(b=="A"||b=="IMG"){try{new Image().src="http://tj2.abc.520.com/stat_clicks.php?a="+b+"&u="+escape(c)+"&t="+f}catch(d){}}return true}
function setTab(a,b,d,c){
	c.t=setTimeout(function(){for(i=1;i<=d;i++){var f=document.getElementById(a+i);var e=document.getElementById("con_"+a+"_"+i);f.className=i==b?"on":"";e.style.display=i==b?"block":"none"}},300);c.onmouseout=function(){clearTimeout(this.t)}}
function setTabT(a,b,d,c){
	c.t=setTimeout(function(){for(i=1;i<=d;i++){var f=document.getElementById(a+i);var e=document.getElementById("con_"+a+"_"+i);f.className=i==b?"active":"";e.style.display=i==b?"block":"none"}},300);c.onmouseout=function(){clearTimeout(this.t)}}

function writeDateInfo(){
	var a="";
	var e="";
	var c="";
	var b="";
	var f="";
	var d="";
	mydate=new Date();
	f=mydate.getDay();
	mymonth=mydate.getMonth()+1;
	myday=mydate.getDate();
	myyear=mydate.getYear();
	d=(myyear>200)?myyear:1900+myyear;
	if(f==0){weekday=" \u661f\u671f\u65e5"}
	else{
		if(f==1){weekday=" \u661f\u671f\u4e00"}
		else{
			if(f==2){weekday=" \u661f\u671f\u4e8c"}
			else{
				if(f==3){weekday=" \u661f\u671f\u4e09"}
				else{
					if(f==4){weekday=" \u661f\u671f\u56db"}
					else{
						if(f==5){weekday=" \u661f\u671f\u4e94"}
						else{
							if(f==6){weekday=" \u661f\u671f\u516d"}
							}}}}}}document.write(d+"\u5e74"+mymonth+"\u6708"+myday+"\u65e5"+weekday)
}

function copy_to_clip(){
var a=window.clipboardData;
    a.setData("Text","\u5077\u5077\u8bf4\u4e0b\uff0c\u8fd9\u662f\u6211\u770b\u89c1\u6700\u68d2\u7684\u4e0a\u7f51\u4e3b\u9875\u5662\uff0c\u7f51\u5740\u662f\uff1awww.96654.com.cn");
    alert("\u4f60\u5df2\u7ecf\u6210\u529f\u590d\u5236\u672c\u94fe\u63a5\u5730\u5740\uff0c\u597d\u4e1c\u897f\u5f53\u7136\u8981\u53d1\u7ed9QQ/MSN\u597d\u53cb\u5206\u4eab\u4e86!")};

function ResumeError(){return true}window.onerror=ResumeError;
